body {
 background-color : #000000;
 }

#head {
 margin: auto;
 width: 800px;
 height: 100px;
 font-family: Tempus Sans Itc, Georgia, Verdana, Arial, Sans-serif;
 font-size: 50px;
 font-weight: bold;
 color: #ffffff;
}


#content{
 margin: auto;
 width: 800px;
 height: auto;
 font-family: Tempus Sans Itc, Georgia, Verdana, Arial, Sans-serif;
 font-size: 1.5em;
 font-weight: bold;
 color: #ffffff;
//border: 1px solid red;

}


#motardContent{
 margin: auto;
 width: 900px;
 height: auto;
 font-family: Tempus Sans Itc, Georgia, Verdana, Arial, Sans-serif;
 font-size: 1.5em;
 font-weight: bold;
 color: #ffffff;
//border: 1px solid red;

}



#story{
 margin: auto;
 width: 800px;
 height: auto;
 font-family: Tempus Sans Itc, Georgia, Verdana, Arial, Sans-serif;
 font-size: 1.5em;
 font-weight: bold;
 color: #ffffff;
//border: 1px solid red;

}


#dirtBikeImage {
 float: right;
//margin-left: 400px;
 width: 300px;
 height: 300px;
//border: 1px solid red;
}


#footer{
clear: both;
 margin: auto;
 width: 700px;
 height: 20px;
 font-family: Tempus Sans Itc, Georgia, Verdana, Arial, Sans-serif;
 font-size: 14px;
 font-weight: bold;
 color: #696969;
 text-align: center;
}

a:link {
color: #ffffff;
text-decoration: none;
}

a:visited {
color: #696969;

}

a:hover {
color: #5A5A5A;

}

a:active {
color: #c3c3c3;
}

 